Agritek - Bug #223

Agritek app: Data is not getting save in employee registration farm.

09/17/2020 04:06 AM - Dwarakanatha Reddy

Status: Closed Start date: 09/17/2020
Priority: 2-Urgent Due date:

Assignee: Hardi B

Application: Agrisutra Severity:

Description

Steps to reproduce:

1. Login to agritek app as cluster manager
2. Click on registration

3. Click on Employee registration

4. Enter the data for all the field in the farm
5. Click on Save

Expected Result:
Entered data should be saved.

Actual Result:
Entered data is getting clear.

Registration page getting hand and allowing to perform any operations

History

#1 - 09/17/2020 04:07 AM - Dwarakanatha Reddy

- Assignee set to Hardi B

#2 - 09/17/2020 01:52 PM - Dwarakanatha Reddy

- Status changed from New to Resolved

#3 - 09/24/2020 10:21 AM - Maheswar Reddy

- Status changed from Resolved to Closed
